Subject: A little more to add to Arpad's response to Quad article.

From: Arpad Muranyi <[email-masked]>
Date: Tue, 26 Apr 94 14:48:27 PST

---------------------------- Forwarded with Changes ---------------------------
From: [email-masked] at Internet_Gateway
Date: 4/26/94 1:55PM
*To: [email-masked] at Internet_Gateway
Subject: A little more to add to Arpad's response to Quad article.
-------------------------------------------------------------------------------
Bob,

I am curious how these measurements were done.  Can you give a short description
on it?  Do your bulk resistances include the drain or source resistances (in 
series with the bulk) or are they strictly bulk?

Arpad

At this time I will comment only on the size of bulk resistances.  Reading
Arpad's response makes me want to go back and reread the article for the
math's sake, but I have not done so yet.  But, interestly enough,
I have just
gotten the result of some lab work to measure several bulk resistances for
several transistors of several constructions.  Realistic values ran
in the range
4 ohms to 30 ohms depending on the nature of the well in which the
transistor
is formed and on whether it was from an epitaxial or non epitaxial
process.  It
was surpringly constant WRT n-type p-type with the main variation
being epi or
non-epi.  As a matter of fact two clusters were formed, one from
about 4 to 8.5
ohms and one from about 19 to 30 ohms.

=============================================================================

     __                          /
    /  \                  /     /                     Bob Ward
   /__ /        /        /  /  /            /   MSG:  SQU
  /    \  _    /_       /  /  /  _   __  _ /   INET:  [email-masked]
 (____ / (_)_ /__)     (__(__/  (_(_/ (_(_/           713+274-4146 Voice
                                                      713+274-3911 Fax

=============================================================================
                                   ___
                                  (o o)
-------------------------------ooO-(_)-Ooo-----------------------------------

        Here I sit in endless joy, 'cause I was here before Kilroy!!!